.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0; width: 100%; height: 100%;}

#facebook-feed { max-width: 100%; }
.fb_iframe_widget iframe {height: 363px !important;}
img, object, embed { max-width: 100%; }
#twitter-widget {width: 100%;}

.icons {
margin-top: 10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.ctab {
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
-moz-box-shadow:inset 0px 1px 0px 0px #3675c2;
-webkit-box-shadow:inset 0px 1px 0px 0px #3675c2;
box-shadow:inset 0px 1px 0px 0px #3675c2;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0e87dd), color-stop(1, #0a6cb2));
background:-moz-linear-gradient(top, #0e87dd 5%, #0a6cb2 100%);
background:-webkit-linear-gradient(top, #0e87dd 5%, #0a6cb2 100%);
background:-o-linear-gradient(top, #0e87dd 5%, #0a6cb2 100%);
background:-ms-linear-gradient(top, #0e87dd 5%, #0a6cb2 100%);
background:linear-gradient(to bottom, #0e87dd 5%, #0a6cb2 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e87dd', endColorstr='#0a6cb2',GradientType=0);
background-color:#0e87dd;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #337fed;
color: #fff!important;
padding: 7px 17px;
font-size: 132%;
font-weight: bold;
display: block;
text-align: center;
margin: 3px auto;
width: 200px;
line-height: 121%;
max-width: 101%;
float:right;
}

.ctab:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0a6cb2), color-stop(1, #0e87dd));
background:-moz-linear-gradient(top, #0a6cb2 5%, #0e87dd 100%);
background:-webkit-linear-gradient(top, #0a6cb2 5%, #0e87dd 100%);
background:-o-linear-gradient(top, #0a6cb2 5%, #0e87dd 100%);
background:-ms-linear-gradient(top, #0a6cb2 5%, #0e87dd 100%);
background:linear-gradient(to bottom, #0a6cb2 5%, #0e87dd 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a6cb2', endColorstr='#0e87dd',GradientType=0);
background-color:#0a6cb2;
transition: background 0.4s ease, padding 0.8s linear;
color: #fff!important;
text-decoration: none;
}

.logo {margin-top: 15px;}

body {
background:#cc0717;
}
.flex-caption {
font-size: .9em;
line-height: 127%;
padding: 4px 7px;
}

#section-middle-1 {
max-height: 380px;
overflow: auto;
margin-left: 0;
} 
#sharing-icons {margin-left: -8px;}
a {word-wrap: break-word;}

.small_print {font-size:85%;}
.underline {text-decoration:underline;}
.dateline, .source { font-weight: bold; font-style: italic;}

#section-middle-1 h1 {
text-align: center;
font-size: 1.4em;
margin-top: 0;
}

#section-middle-1 h2 {
text-align: center;
font-size: 1.1em;
font-style: italic;
}

.click-tweet {
font-weight:normal;
font-size:1em;
}

.bold-under {
font-weight:bold;
text-decoration:underline;
}

#likes p { display: none; }

#section-middle-1-1-content {
padding: 0 5px 0 5px;
}


#article {
font-family:Arial,sans-serif;
font-size:13px;
}
#section-header-0 {width: 64%;}
#section-header-0-content {}
#section-header-1 {width: 36%;text-align:right;}
#section-header-1-content {}
#section-header-2 {}
#section-header-2-content {}
#section-middle-0 {}
#section-middle-0-content {}
#section-middle-1 {}
#section-middle-1-content {}
#section-middle-2 {}
#section-middle-2-content {}
#section-footer-0 {}
#section-footer-0-content {}
#section-footer-1 {}
#section-footer-1-content {}
#section-footer-2 {}
#section-footer-2-content {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}
.flexslider {}
.flex-caption {}
#slider-player {}
#slider-player-nav {}

#header-container, #middle-container,#footer-container{
background:#fff;
border-right: #9E000D solid 3px;
border-left: #9E000D solid 3px;
}
#header-container {
margin-top: 10px;
padding: 15px;
border-top: #9E000D solid 2px;
}
#middle-container{padding-top: 20px;
}
#footer-container{
text-align:center;
padding-bottom:20px;
border-bottom: #9E000D solid 3px;
}

#footer-container h3 {
background: url(images/h3-bg.png) top center repeat-x;
background-size: contain;
color: #fff;
padding: 8px;
}

.footer-links {
margin: 10px auto;
display: block;
}

.social-likes{}
@media (max-width:767px){
#section-header-0{display:none;}
#section-header-1{width:100%;}
.ctab {float:none;}
}